import axios from 'axios';
import type { CommonResult } from './common';

export interface simpleRoad {
  roadName: string;
  roadUid: string;
}

export function getSimpleRoad() {
  return axios.get<CommonResult<simpleRoad>>('/api/road/simple/getAll');
}

export default null;
